.top-chart{
    .apexcharts-canvas{
        margin: 0 auto;
    }
}
.left__top--one, .left__top--two {
  grid-area: one;
  box-shadow: 0 30px 50px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background-color: #ffffff;
  position: relative;
  .one__topSvg{
    margin-top: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 25px;
    .noActive{
      fill: #d4d4d4;
      margin-right: 18px;
      transition-duration: 500ms;
      transition-property: fill;
      &:hover{
        cursor: pointer;
        fill: #2b5ede;
      }
      &:nth-child(1){
        width: 14px;
        height: 14px;
      }
      &:nth-child(2){
        width: 19px;
        height: 15px;
      }
      &:nth-child(3){
        width: 15px;
        height: 15px;
        margin-right: 0;
      }
    }
    .yesActive{
      fill: #3069e9;
    }
  }
  .text-tarif{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    span {
      color: #393939;
      font-family: 'Geometria Bold';
      font-size: 13px;
      font-weight: 700;
      line-height: 22.83px;
      margin-right: 21px;
    }
    color: #9f9f9f;
    font-family: 'Geometria';
    font-size: 13px;
    font-weight: 400;
    line-height: 22.83px;
  }
  .box-procent{
    width: 100%;
    height: 115px;
    border-radius: 50%;
    margin: 0 auto 50px;
    position: relative;
    &::before {
      content: url("../../img/circle.png");
      position: absolute;
      width: 228px;
      height: 227px;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      margin: auto;
    }
    .text-span{
      width: 54px;
      height: 11px;
      color: #171f24;
      font-family: 'Geometria Bold';
      font-size: 10px;
      font-weight: 700;
      line-height: 8.17px;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
    }
    span{
      display: flex;
      justify-content: center;
      align-items: center;
      color: #ffffff;
      font-family: 'Geometria Bold';
      font-size: 8px;
      font-weight: 700;
      line-height: 8.17px;
      position: absolute;
      z-index: 999;
    }
    .purple {
      top: 20px;
      left: 0;
      margin: auto;
      right: -90px;
      z-index: 999;
      width: 17px;
      height: 8px;
    }
    .pink{
      top: 90px;
      bottom: 0;
      left: 0;
      margin: auto;
      right: -70px;
      z-index: 999;
      width: 17px;
      height: 8px;
    }
    .orange {
      bottom: 20px;
      left: -90px;
      margin: auto;
      right: 0;
      z-index: 999;
      width: 17px;
      height: 8px;
    }
  }
  .text-oneTarif{
    display: flex;
    justify-content: flex-start;
    width: 80%;
    margin: 30px auto;
    color: #aab2b7;
    font-family: 'Geometria';
    font-size: 12px;
    font-weight: 400;
    line-height: 8.14px;
    span {
      width: 13px;
      height: 13px;
      border-radius: 50%;
      margin-right: 21px;
      box-shadow: 0 10px 10px rgba(213, 64, 226, 0.2);
      background-color: #4b5eed;
      background-image: linear-gradient(-45deg, #b122e6 0%, #ff63de 100%);
    }
    &:nth-child(2){
      span {
        background-image: linear-gradient(-45deg, #f5317f 0%, #ff7c6e 100%);
        box-shadow: 0 10px 10px rgba(250, 89, 118, 0.2);
      }
    }
    &:nth-child(3){
      span {
        background-image: linear-gradient(-45deg, #ff8359 0%, #ffdf40 100%);
        box-shadow: 0 10px 10px rgba(255, 156, 82, 0.2);
      }
    }
  }
  .text-twoTarif{
    display: flex;
    justify-content: flex-start;
    width: 80%;
    margin: 30px auto;
    color: #aab2b7;
    font-family: 'Geometria';
    font-size: 12px;
    font-weight: 400;
    line-height: 8.14px;
    span {
      width: 13px;
      height: 13px;
      border-radius: 50%;
      margin-right: 21px;
      background-image: linear-gradient(-45deg, #f5317f 0%, #ff7c6e 100%);
      box-shadow: 0 10px 10px rgba(250, 89, 118, 0.2);
    }
    &:nth-child(2){
      span {
        background-image: linear-gradient(-45deg, #f5317f 0%, #ff7c6e 100%);
        box-shadow: 0 10px 10px rgba(250, 89, 118, 0.2);
      }
    }
    &:nth-child(3){
      span {
        background-image: linear-gradient(-45deg, #ff8359 0%, #ffdf40 100%);
        box-shadow: 0 10px 10px rgba(255, 156, 82, 0.2);
      }
    }
  }
  .text-threeTarif{
    display: flex;
    justify-content: flex-start;
    width: 80%;
    margin: 30px auto;
    color: #aab2b7;
    font-family: 'Geometria';
    font-size: 12px;
    font-weight: 400;
    line-height: 8.14px;
    span {
      width: 13px;
      height: 13px;
      border-radius: 50%;
      margin-right: 21px;
      background-image: linear-gradient(-45deg, #ff8359 0%, #ffdf40 100%);
      box-shadow: 0 10px 10px rgba(255, 156, 82, 0.2);
    }
  }
}
.left__top--two{
  grid-area: two;
  .box-procent{
    &::before {
      content: url("../../img/circle2.png");
    }
  }
  .text-oneTarif {
    span {
      box-shadow: 0 10px 10px rgba(213, 64, 226, 0.2);
      background-color: #4b5eed;
      background-image: linear-gradient(-45deg, #c3643a 0%, #de7e50 100%);
    }
  }
  .text-twoTarif{
    span {
      box-shadow: 0 10px 10px rgba(250, 89, 118, 0.2);
      background-color: #4b5eed;
      background-image: linear-gradient(-45deg, #f1b934 0%, #eead42 100%);
    }
  }
  .text-threeTarif {
    span {
      box-shadow: 0 10px 10px rgba(255, 156, 82, 0.2);
      background-color: #4b5eed;
      background-image: linear-gradient(-45deg, #ee9e85 0%, #ee8351 100%);
    }
  }
}
